Table of Contents

Release Notes - Wwise Unity Integration 2016.2.5.6121.560

This release delivers the Wwise SDK update for Wwise 2016.2.5. Compatibility:

  • Wwise SDK: 2016.2.5
  • Unity: Unity 2017.1 (Personal or Pro).
    Note.gif
    Note: Important note: This integration has not been tested on Unity 4.
    Platforms: Wwise Unity Integration tested on:
    Android
    iOS
    Linux
    Mac
    PS4
    PS Vita
    tvOS
    Windows
    Windows Store (Universal Windows Platform)
    Xbox One
    Unity 2017.1.0f3
    Switch Unity for Switch 1.0.1 (Unity 5.5.0p1 with NintendoSDK 1.4.0)
    Wii U Unity 5.4.2f2
    Resolved Issues:
  • WG-33687: Added headers for missing internal plug-ins on Nintendo Switch.
  • WG-34003: Installation procedure will not deactivate other native plug-ins in the project anymore.
  • WG-34090: Fixed TLS Allocator Error spamming for WSA Unity Plugin.
  • WG-34216: Fixed compilation issues regarding updating to Unity 2017.1.
Generated on Thu May 9 21:18:57 2019 for Wwise Unity Integration by  doxygen 1.6.3